Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-6520

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-6520
Last Modified 29 Jan 2013 12:00:00
Published 23 Jan 2013 08:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-6520

Summary

Multiple SQL injection vulnerabilities in the advanced search in Wikidforum 2.10 allow remote attackers to execute arbitrary SQL commands via the (1) select_sort or (2) opt_search_select parameters. NOTE: this issue could not be reproduced by third parties.

Vulnerable Systems

Application

  • Wikidforum 2.10


References

XF - wikidforum-selectsort-sql-injection(73980)

BID - 52425

MLIST - [oss-security] 20120415 Re: CVE-request: Wikidforum 2.10 multiple XSS and SQL-injection vulnerabilities SSCHADV2012-005

MLIST - [oss-security] 20120413 Re: CVE-request: Wikidforum 2.10 multiple XSS and SQL-injection vulnerabilities SSCHADV2012-005

MLIST - [oss-security] 20120412 Re: CVE-request: Wikidforum 2.10 multiple XSS and SQL-injection vulnerabilities SSCHADV2012-005

MISC - http://www.darksecurity.de/advisories/2012/SSCHADV2012-005.txt

BUGTRAQ - 20120310 Wikidforum 2.10 Multiple security vulnerabilities


Last Updated: 27 May 2016 10:53:46